Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 11:57:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation aml emad                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  aml emad Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  /startOver Bot:  يرجى اختيار موقعك Customer:  United Arab Emirates Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  01003007970            03:44 PM, 01st May                     aml emad                    I asked to return an item without any action           03:47 PM, 01st May                   fatma                   Hi Aml, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:47 PM, 01st May                     aml emad                    Hello fatma  i asked to return an item 6 days ago           03:48 PM, 01st May                   fatma                   Could you please share your order number so that I can assist you further?           03:48 PM, 01st May                     aml emad                    But there is no response           03:48 PM, 01st May                   fatma                   Could you please share your order number so that I can assist you further?           03:49 PM, 01st May                     aml emad                    2001669943           03:50 PM, 01st May                   fatma                   Thank you for sharing the order number with me           03:51 PM, 01st May                   fatma                   Could you please allow me 2 minutes to check your order details?           03:51 PM, 01st May                     aml emad                    Sure take your time           03:51 PM, 01st May                   fatma                   We sincerely apologies for any inconvenience caused to you.           03:53 PM, 01st May                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:54 PM, 01st May                   fatma                   Once we get any update we will get back to you on [email-masked]           03:54 PM, 01st May                   fatma                   Is that was your correct email address ?           03:55 PM, 01st May                     aml emad                    Yes           03:55 PM, 01st May                   fatma                   Thank you for the calcification           03:55 PM, 01st May                   fatma                   Is there anything else i can help you with?           03:55 PM, 01st May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:56 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2487353